# Generated by Django 2.1.2 on 2018-11-19 12:14

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0007_auto_20181119_1513'),
    ]

    operations = [
        migrations.AlterField(
            model_name='lesson',
            name='slug',
            field=models.SlugField(blank=True, verbose_name='ключевое слово'),
        ),
    ]
